#ifndef INCLUDED_OOO_VBA_OFFICE_MSOCONTROLTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOCONTROLTYPE_HPP

#include "ooo/vba/office/MsoControlType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOCONTROLTYPE_HPP
